'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API: '"/devApi"',
  CHAT_SIMILRITY: '"0.3"',
  NODE_CHAT_TITLE:'"OOIN小助手"',
  NODE_LOGO:'"OOIN智能知识库"',
  NODE_TITLE:'"智能知识库管理"',
  BASE_URL: '"/"',
  MODEL_ID: '"eb803ca4-69b2-11ef-a5a6-fa163e378f38"',
})
